Budbux - iOS - Task #1512

Exclusions
07/23/2019 10:37 AM - Sarina Byanjankar

Status: Verified Start date: 07/23/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

If exclusion list is empty , hide the exclusion section in the rebate detail.

http://prntscr.com/oiveb0

History

#1 - 08/08/2019 04:02 AM - Amir Thapa Magar

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 08/08/2019 04:02 AM - Amir Thapa Magar

- Status changed from New to Open

#3 - 08/08/2019 04:03 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#4 - 08/08/2019 05:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#5 - 09/25/2019 09:54 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#6 - 12/03/2019 07:57 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
